Subject: Re: archives (was The other parts of the report....
From: Stewart Bryant <[email-masked]>
To: scott bradner <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Fri, 10 Sep 2004 15:24:46 +0100
List-Id: IETF-Discussion <ietf.ietf.org>

scott bradner wrote:

>the last time we talked about this Jorge said that he saw no problem
>(legally) to just offer a takedown process to anyone who felt that
>they did not want their ID to last longer than N days
>
>but, to me, its quite silly to pretend that IDs actually disapear
>from the net just because teh IETF takes it off of our web site
>  
>
I completely agree with Scott.

I have always viewed the IETF's insistence on deleting the drafts
as a somewhat quaint and unhelpful, historic custom.

A consequence of this process is that there is no definitive record
of drafts for change control and IPR reference purposes.

I think that we should keep a full archive, but if that is not
deemed possible we should at least keep an archive of the
WG drafts up until the point at which they become RFCs. Without
such an archive there is only a partial record of WG change
consensus.

- Stewart

>  
>

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf